<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns1:rcpTypes xmlns:ns1="http://www.recipetype.recipes.extendedconfig.plugins.unicos.cern.ch.research">
    <ns1:rcpType defaultType="true">
        <ns1:typeName>UnRcpType</ns1:typeName>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:deviceType>DigitalParameter</ns1:deviceType>
        <ns1:dpe>.FEDeviceManualRequests.ManReg01</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:deviceType>WordParameter</ns1:deviceType>
        <ns1:dpe>.FEDeviceManualRequests.MPosR</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:deviceType>AnalogParameter</ns1:deviceType>
        <ns1:dpe>.FEDeviceManualRequests.MPosR</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:deviceType>AnalogAlarm</ns1:deviceType>
        <ns1:dpe>.FEDeviceManualRequests.HH</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.H</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.L</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.LL</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:deviceType>Controller</ns1:deviceType>
        <ns1:dpe>.FEDeviceManualRequests.MSP</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MSPH</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MSPL</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MOutH</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MOutL</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MKc</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MTi</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MTd</ns1:dpe>
    </ns1:rcpType>
    <ns1:rcpType>
        <ns1:dpe>.FEDeviceManualRequests.MTds</ns1:dpe>
    </ns1:rcpType>
</ns1:rcpTypes>